.field {
  margin-block-end: 1rem !important;
}

@media (min-width: 43.75rem) {
  .main-content__container {
    padding-block-start: 2.5rem !important;
  }

  .views-element-container {
    margin-bottom: 2rem !important;
  }

  .block-system-breadcrumb-block {
    margin-bottom: 1.5rem !important;
  }

  .block-page-title-block {
    margin-block-end: 1rem !important;
  }

  body {
    background-color: white;
    background-image: none;
  }
}

[data-drupal-views-infinite-scroll-pager="automatic"] {
  bottom: 0;
}
